» Ubuntu » パッケージ

Error

two or more packages specified (mosh lucid-backports)